
    <html>
        <head>
        <title>une_souris_verte</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./une_souris_verte.ogg" type="audio/ogg">
          <source src="./une_souris_verte.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./une_souris_verte.pdf">pdf version</a></li>
            <li><a href="./une_souris_verte.tg">tux guitar version</a></li>
            <li><a href="./une_souris_verte.ly">lilypond version</a></li>
            <li><a href="./une_souris_verte.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./une_souris_verte.png">

        </div>
        </body>
    </html>
